**`Shelly Singh`[NAME]** -NL- **`shelly.10june@gmail.com`[EMAILS_EMAIL]** -NL- **`+91 85860 51061`[PHONES_PHONE]** -NL- linkedin.com/in/shelly-singh-3a718710a -NL- **`Summary`[SUMMARY_HEADING]** -NL- Experienced **`Sales Manager`[EMPLOYER_ROLE]** with a demonstrated history of working in the events services industry. Compassionate -NL- individual builds trust through a demonstrated ability to optimize performance and achieve desired results, and has a -NL- passion for professional and personal development to continue to bring the highest value to clients -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Sales Manager`[EMPLOYER_ROLE]** -NL- Aug 2019- Present -NL- **`iCONEX Global`[EMPLOYER_COMPANY_NAME]** -NL- Responsibilities -NL- • Contacting potential clients to establish rapport and arrange meetings. -NL- • Build and promote strong, long-lasting customer relationships by partnering with them and understanding their -NL- needs -NL- • Giving sales presentations to a range of prospective clients. -NL- • Developing proposals for clients. -NL- • Maintaining client records. -NL- • Promoting the organization and events. -NL- • Coordinating with marketing on lead generation. -NL- • Researching organizations and individuals to find new opportunities for achieving sales targets. -NL- Worked for Following Projects -NL- • 3rd Edition of India Mobile Congress, New Delhi - July 2019-30th August 2019. -NL- • 1st Edition of Emergency Response Fire Leadership Conference,Jubail Kingdom of Saudi Arabia-2nd-5th -NL- March 2020. -NL- **`Business Development Executive`[EMPLOYER_ROLE]** -NL- Jul 2018 - Aug 2019 -NL- **`iCONEX Global`[EMPLOYER_COMPANY_NAME]** -NL- 1 year 2 months -NL- Responsibilities -NL- • Preparing database -NL- • Contacting potential clients via email or phone to establish rapport and set up meetings -NL- • Identifying new sales leads -NL- • Attending conferences, meetings, and industry events -NL- Worked for Following Projects -NL- • Global Digital Forum,USA- July 2018-December 2018. -NL- • 2nd edition of Global Inclusive Disaster Management Conference,New Delhi-1st -2nd July 2019. -NL- **`Proposal Specialist`[EMPLOYER_ROLE]** -NL- Dec 2016 - Jan 2018 -NL- **`Halliburton`[EMPLOYER_COMPANY_NAME]** -NL- 1 year 2 months -NL- • Understand the requirement of the proposal and disseminate this information as needed to heads. -NL- • Business Development support -NL- • HR Generalist Activities -NL- **`Centre Manager`[EMPLOYER_ROLE]** -NL- Dec 2014 - Dec 2016 -NL- **`St. Jude India ChildCare Centres`[EMPLOYER_COMPANY_NAME]** -NL- 2 years 1 month -NL- • Maintaining Occupancy at all centres -NL- • Prepare Daily, Monthly reports for Team Members -NL- • Maintain website inflow of information -NL- • Preparing Project reports -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Amity University Noida`[EDUCATION_INSTITUTE]** -NL- 2012 - 2014 -NL- **`Master’s Degree`[EDUCATION_DEGREE]**,**` Social Work`[EDUCATION_COURSE]** -NL- Received Gold Medal for securing First Division in Academic year ( 2012-2014) in Post Graduation in Social Work -NL- with specialization in Human Resource & Labour Law from Amity University , Noida. -NL- **`Delhi University`[EDUCATION_INSTITUTE]** -NL- 2008 - 2011 -NL- **`Bachelor’s Degree`[EDUCATION_DEGREE]**, **`History`[EDUCATION_COURSE]** Honours -NL- Bachelor of Arts(Hons.) **`History`[EDUCATION_COURSE]** from Ramjas College, University of Delhi from 2008-2011 -NL- **`Skills`[SKILLS_HEADING]** -NL- Training • Leadership • Team Building • Performance Management • Human Resources • Sales • -NL- Business Development • Marketing Management • Business Relationship Management -NL- **`Honors & Awards`[OTHERS_HEADING]** -NL- Gold Medalist • Amity University,Noida • Dec 2014 -NL- Received Gold Medal for securing First Division in academic year (2012-2014) for pursing Post Graduation in Social Work -NL- with specialization in Human Resource & Labour Laws from Amity University,Noida -NL- Shri Baljit Shastri Award • Amity University, Noida • Dec 2014 -NL- Received Shri Baljit Shastri Award For The Best In Human & Traditional Values from Amity University, Noida on 12th Day -NL- of December 2014. -NL- Vice-President • **`Delhi University`[EDUCATION_INSTITUTE]** • Mar 2011 -NL- Received Certificate of Excellence in serving as Vice president for National Service Scheme (NSS) of Ramjas College, -NL- University of Delhi from academic session 2010-2011 -NL- 